<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_OpenCalc">
	<information>
		<name>OpenCalc/StarCalc</name>
		<name xml:lang="ca">ObreCalculadora/StarCalc</name>
		<name xml:lang="cs">OpenCalc/StarCalc</name>
		<name xml:lang="de">OpenOffice / StarOffice</name>
		<name xml:lang="es">OpenCalc/StarCalc</name>
		<name xml:lang="et">OpenCalc/StarCalc</name>
		<name xml:lang="fr">OpenCalc/StarCalc</name>
		<name xml:lang="ga">OpenCalc/StarCalc</name>
		<name xml:lang="he">OpenCalc/StarCalc</name>
		<name xml:lang="it">OpenCalc/StarCalc</name>
		<name xml:lang="ja">OpenCalc/StarCalc</name>
		<name xml:lang="ml">OpenCalc/StarCalc</name>
		<name xml:lang="nl">OpenCalc/StarCalc</name>
		<name xml:lang="no">OpenCalc/StarCalc</name>
		<name xml:lang="pl">OpenCalc/StarCalc</name>
		<name xml:lang="pt">OpenCalc/StarCalc</name>
		<name xml:lang="pt_BR">OpenCalc/StarCalc</name>
		<name xml:lang="ru">OpenCalc/StarCalc</name>
		<name xml:lang="sk">OpenCalc/StarCalc</name>
		<name xml:lang="sr">ОпенКалк/СтарКалк</name>
		<name xml:lang="sr@Latn">OpenKalk/StarKalk</name>
		<name xml:lang="sv">OpenCalc/StarCalc</name>
		<name xml:lang="tr">OpenCalc/StarCalc</name>
		<name xml:lang="vi">OpenCalc/StarCalc</name>
		<name xml:lang="zh_CN">OpenCalc/StarCalc</name>
		<name xml:lang="zh_TW">OpenCalc/StarCalc</name>
		<description>Open/Star Office spreadsheet</description>
		<description xml:lang="ca">Fulla de Càlcul Open/Star Office</description>
		<description xml:lang="cs">Tabulkový kalkulátor Open/Star Office</description>
		<description xml:lang="de">OpenOffice / StarOffice-Tabellenkalkulation</description>
		<description xml:lang="es">Hoja de cálculo de Open/Star Office</description>
		<description xml:lang="fr">Feuille de calcul OpenOffice/StarOffice</description>
		<description xml:lang="ga">Leathanach tacaíocht Open/Star Office</description>
		<description xml:lang="hr">Otvori/proračunsku tablicu Star Office-a</description>
		<description xml:lang="it">Foglio di calcolo Open/Star Office</description>
		<description xml:lang="ja">Open/Star Officeスプレッドシート</description>
		<description xml:lang="ml">Open/Star Office spreadsheet</description>
		<description xml:lang="nl">Openen/Star Office spreadsheet</description>
		<description xml:lang="no">Open/StarOffice-regneark</description>
		<description xml:lang="pl">Arkusz kalkulacyjny Open/Star Office</description>
		<description xml:lang="pt">Folha de cálculo Open/Star Office</description>
		<description xml:lang="pt_BR">Palnilha Open/Star Office</description>
		<description xml:lang="ru">Таблица Open/Star Office</description>
		<description xml:lang="sk">Tabuľka Open/Star Office</description>
		<description xml:lang="sr">Опен/Стар Офис табеларни прорачуни</description>
		<description xml:lang="sr@Latn">Open/Star Ofis tabelarni proračuni</description>
		<description xml:lang="sv">Open/Star Office kalkylblad</description>
		<description xml:lang="tr">Open/Star Office çizelgesi</description>
		<description xml:lang="vi">Bảng tính Open/Star Office</description>
		<description xml:lang="zh_CN">OpenOffcie/Star Office 电子表格</description>
		<description xml:lang="zh_TW">Open/Star Office 試算表</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute name="module_file" value="openoffice.la" />
	</loader>
	<services>
		<service probe="FALSE" type="file_opener" id="openoffice" priority="1">
			<information>
				<description>Open/Star Calc (*.sxc)</description>
				<description xml:lang="ca">Obre/Star Calc (*.sxc)</description>
				<description xml:lang="cs">Open/Star Calc (*.sxc)</description>
				<description xml:lang="de">OpenOffice / StarOffice (*.sxc)</description>
				<description xml:lang="es">Abrir/Star Calc (*.sxc)</description>
				<description xml:lang="et">Open/Star Calc (*.sxc)</description>
				<description xml:lang="fr">Open/Star Calc (*.sxc)</description>
				<description xml:lang="ga">Open/Star Calc (*.sxc)</description>
				<description xml:lang="he">Open/Star Calc (*.sxc)</description>
				<description xml:lang="it">Open/Star Calc (*.sxc)</description>
				<description xml:lang="ja">Open/Star Calc (*.sxc)</description>
				<description xml:lang="ml">Open/Star Calc (*.sxc)</description>
				<description xml:lang="nl">Openen/Star Calc (*sxc)</description>
				<description xml:lang="no">Open/StarCalc (*.sxc)</description>
				<description xml:lang="pl">Open/Star Calc (*.sxc)</description>
				<description xml:lang="pt">Open/Star Calc (*.sxc)</description>
				<description xml:lang="pt_BR">Open/Star Calc (*.sxc)</description>
				<description xml:lang="ru">Open/Star Calc (*.sxc)</description>
				<description xml:lang="sk">Open/Star Calc (*.sxc)</description>
				<description xml:lang="sr">Опен/Стар Калк (*.sxc)</description>
				<description xml:lang="sr@Latn">Open/Star Kalk (*.sxc)</description>
				<description xml:lang="sv">Open/Star Calc (*.sxc)</description>
				<description xml:lang="tr">Open/Star Calc (*.sxc)</description>
				<description xml:lang="vi">Open/Star Calc (*.sxc)</description>
				<description xml:lang="zh_CN">OpenCalc/StarCalc(*.sxc)</description>
				<description xml:lang="zh_TW">Open/Star Calc (*.sxc)</description>
			</information>
			<file_patterns>
				<file_pattern type="shell_pattern" value="*.sxc" />
			</file_patterns>
		</service>
	</services>
</plugin>